@CHARSET "UTF-8";
@keyframes rotate-loading {
      0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
      100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
  }

  @-moz-keyframes rotate-loading {
      0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
      100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
  }

  @-webkit-keyframes rotate-loading {
      0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
      100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
  }

  @-o-keyframes rotate-loading {
      0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
      100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
  }

  @keyframes rotate-loading {
      0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
      100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
  }

  @-moz-keyframes rotate-loading {
      0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
      100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
  }

  @-webkit-keyframes rotate-loading {
      0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
      100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
  }

  @-o-keyframes rotate-loading {
      0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
      100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
  }

  @keyframes loading-text-opacity {
      0%  {opacity: 0}
      20% {opacity: 0}
      50% {opacity: 1}
      100%{opacity: 0}
  }

  @-moz-keyframes loading-text-opacity {
      0%  {opacity: 0}
      20% {opacity: 0}
      50% {opacity: 1}
      100%{opacity: 0}
  }

  @-webkit-keyframes loading-text-opacity {
      0%  {opacity: 0}
      20% {opacity: 0}
      50% {opacity: 1}
      100%{opacity: 0}
  }

  @-o-keyframes loading-text-opacity {
      0%  {opacity: 0}
      20% {opacity: 0}
      50% {opacity: 1}
      100%{opacity: 0}
  }
  .loadingBox { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);  /* width: 150px; height:150px; 
    background:rgba(255, 255, 255, 1.0); */ }
  .loading-container,
  .loadingany { height: 100px; position: relative; width: 100px; border-radius: 100%; }
  .loading-container { margin: 20px auto;}
  .loadingany { border: 5px solid transparent; border-color: transparent #1976d2  transparent #1976d2 ; -moz-animation: rotate-loading 1.5s linear 0s infinite normal; -moz-transform-origin: 50% 50%; -o-animation: rotate-loading 1.5s linear 0s infinite normal; -o-transform-origin: 50% 50%; -webkit-animation: rotate-loading 1.5s linear 0s infinite normal; -webkit-transform-origin: 50% 50%; animation: rotate-loading 1.5s linear 0s infinite normal; transform-origin: 50% 50%; }
  .loading-container:hover .loadingany { border-color: transparent #E45635 transparent #E45635; }
  .loading-container:hover .loadingany,
  .loading-container .loadingany { -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
  #loading-text { -moz-animation: loading-text-opacity 2s linear 0s infinite normal;
      -o-animation: loading-text-opacity 2s linear 0s infinite normal;
      -webkit-animation: loading-text-opacity 2s linear 0s infinite normal;
      animation: loading-text-opacity 2s linear 0s infinite normal; color: #1976d2 ; font-size: 12px; font-weight: bold; margin-top: 45px; opacity: 0; position: absolute; text-align: center; text-transform: uppercase; top: 0; width: 100px; }